Bug 1307297 - R-rtracklayer: FTBFS in rawhide
R-rtracklayer: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: R-rtracklayer (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS 1307290 1307293
  Show dependency treegraph
 
Reported: 2016-02-13 15:58 EST by Fedora Release Engineering
Modified: 2017-06-08 15:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-08 15:43:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (4.41 KB, text/plain)
2016-02-13 15:58 EST, Fedora Release Engineering
no flags Details
root.log (161.83 KB, text/plain)
2016-02-13 15:58 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 15:58 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:58:41 EST
Your package R-rtracklayer failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12805004

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:58:43 EST
Created attachment 1123961 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:58:44 EST
Created attachment 1123962 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:58:45 EST
Created attachment 1123963 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-19 16:34:44 EST
Missing dependency on R-GenomicAlignments, which doesn't seem to be in Fedora.
Comment 5 Jan Kurik 2016-02-24 09:32:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.